[Skin]
SkinName=Pulsar (internal)
SkinNum=21
[LCD_Active]
BoardColor=0
CellColorOff=16384
CellColorOn=65280
[LCD_Hold]
BoardColor=8421504
CellColorOff=8421504
CellColorOn=0
[Alternate]
Status=0
Font Name=MS Serif
Font Size=25
Font Color=0
